
.wrapper-newsletter {
    background: #547274;
    padding: 30px 0;
}

.wrapper-newsletter h4 {
    font-weight: 700;
    padding-right: 40px;
    font-size: 24px;
}

.wrapper-newsletter h4 span {
    display: block;
    font-size: 0.75em;
}

.wrapper-newsletter h4 span:first-child {
    font-size: 0.625em;
}

.wrapper-newsletter form {
    border-right: 1px solid #ffffff;
}

.wrapper-newsletter h4 i {
    right: 0;
    top: -3px;
}

.wrapper-newsletter form button {
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    background: none;
    border: 1px solid #ffffff;
    padding: 0 10px;
    box-shadow: none;
    font-size: 14px;
    display: block;
    width: calc(100%);
}

.wrapper-newsletter form button i {
    margin-left: 10px;
}

.wrapper-newsletter form button:focus,
.wrapper-newsletter form input:focus {
    outline: none;
    background: #435d5f;
}

.wrapper-newsletter form input {
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    border-radius: 20px;
    background: #6d8788;
    padding: 0 15px;
    margin: 0 15px;
    color: #ffffff;
    border: 0;
    box-shadow: none;
    width: calc(49% - 30px);
    -webkit-appearance: none;
}
.wrapper-newsletter form input[type=checkbox]{
    display: block;
    position: absolute;
    background: none;
    line-height: 30px;
    height: 30px;
}
.wrapper-newsletter form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
}

.wrapper-newsletter form input::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
}

.wrapper-newsletter form input:-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
}

.wrapper-newsletter form input:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
}

.wrapper-newsletter ul li {
    list-style: none;
    margin: 0 5px;
}

footer .logo img {
    max-width: 100%;
}

footer .main-footer ul li {
    list-style: none;

}

footer .main-footer i {
    color: #597279;
}

footer .main-footer a:hover {
    color: #2d403e;
    text-decoration: none;
}

footer .main-footer a,
footer .main-footer p {
    font-size: 14px;
    color: #929292;
}

footer .main-footer h3 {
    color: #2d403e;
    font-size: 20px;
    font-weight: 700;
}

footer .copyright-footer {
    border-top: 1px solid #e2e2e2;
    background: #f6f6f6;
}

footer .copyright-footer p,
footer .copyright-footer ul li a {
    color: #929292;
    font-size: 12px;
}

footer .copyright-footer ul li {
    list-style: none;
    padding: 0 10px;
    border-right: 1px solid #e2e2e2;
}

footer .copyright-footer ul li:last-child {
    border-right: 0;
}